@charset "utf-8";
/*====================================================================================
■01.RESET HTML
■02.CLEAR FLOAT
■03.MARGIN DEFAULT
■04.LAYOUT
■05.USE MEDIA
■06.OTHER
■07.PAGE UP
■08.HEADER
■09.GOLABLE NAVIGATION
■10.FOOTER
====================================================================================*/
/*====================================================================================
■01.RESET HTML
====================================================================================*/
ul, li { list-style:none; }
img { margin:0px; padding:0px; border:0px;transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease; }
a:hover > img { opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70)"; }
a { color: #333; text-decoration:underline; transition: all 0.5s; }
a:hover { text-decoration: none; }
body { font-size:13px; font-family : YuGothic, '游ゴシック', sans-serif; color: #333333; word-break: break-word; word-wrap: break-word; }
/*====================================================================================
■02.CLEAR FLOAT
====================================================================================*/
.clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}
/*====================================================================================
■03.MARGIN DEFAULT
====================================================================================*/
/*--------------------------------------------------
	margin 
-------------------------------------------------- */ 
.m00 { margin: 0px !important; }
.m05 { margin: 5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m45 { margin: 45px !important; }
.mt00 { margin-top: 0px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt33 { margin-top: 33px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 30px !important; }
.mt45 { margin-top: 35px !important; }
.mr00 { margin-right: 0px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.ml00 { margin-left: 0px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
/* 
--------------------------------------------------
	padding
-------------------------------------------------- */
.p00 { padding: 0px !important; }
.p05 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
.p35 { padding: 35px !important; }
.p40 { padding: 40px !important; }
.p45 { padding: 45px !important; }
.pt00 { padding-top: 0px !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pr00 { padding-right: 0px !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pb00 { padding-bottom: 0px !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pl00 { padding-left: 0px !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
/*====================================================================================
■04.LAYOUT
====================================================================================*/
.container { position: relative; width: 1000px; margin: 0 auto; }
/*====================================================================================
■05.USE MEDIA
====================================================================================*/
.pull_left { float:left !important; }
.pull_right { float:right !important; }
.media, .media-body { overflow:hidden; }
.media > .pull_left { margin-right:20px; }
.media > .pull_right { margin-left:20px; }
.media-text:after { clear: both; display: block; content: ""; height: 0px; visibility: hidden; }
.pic_l .image { float:left; margin: 5px 10px 5px 0; }
.pic_r .image { float:right; margin:5px 0 5px 10px; }
.document p { margin-bottom: 10px; }
/*====================================================================================
■06.OTHER
====================================================================================*/
.text_normal { font-weight:normal !important }
.text_bold { font-weight:bold !important }
.text_left { text-align:left !important }
.text_right { text-align:right !important }
.text_center { text-align:center !important }
.text_red { color: #ff0000 !important }
.text_blue { color: #0b2c56 !important }
.inline_block { display: inline-block !important }
.f30 { font-size: 30px !important }
.f17 { font-size: 17px !important }
.f16 { font-size: 16px !important }
.f13 { font-size: 13px !important }
/*====================================================================================
■07.PAGE UP
====================================================================================*/
.page_up { }
/*====================================================================================
■08.HEADER
====================================================================================*/
#header { background: #fff; position: fixed; top: 0; left: 0; right: 0; z-index: 100; }
#header .h_main { padding: 15px 0 20px; }
#header .h_logo { float: left; }
#header .h_right { float: right; padding-top: 5px; }
#header .h_right li { float: left; margin-left: 20px; }
#header .hnav { margin-top: 25px; position: relative; padding-left: 10px; }
#header .hnav:before { content: ""; height: 5px; width: 5px; border-top: 1px solid #92a3b9; border-right: 1px solid #92a3b9; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg);transform: rotate(45deg); position: absolute; left: 0; top: 8px; }
#header .hnav a { margin-top: 30px; text-decoration: none; font-weight: bold; color: #2d4563; font-size: 12px; }
#header .hnav a:hover { text-decoration: underline; }
#header .hbtn_entry { background: url(../r_common_img/ico_leaf.png) 18px 10px no-repeat #f19c49; color: #fff; text-decoration: none; font-size: 14px; font-weight: bold; position: relative; padding: 14px 40px 14px 47px; display: block; }
#header .hbtn_entry:before { content: ""; height: 0; width: 0; border-left: 5px solid #fff; border-top: 5px solid transparent; border-bottom: 5px solid transparent; position: absolute; right: 30px; top: 50%; margin-top: -5px; transition: all 0.5s; }
#header .hbtn_entry:hover { background-color: #f88210; }
#header .hbtn_entry:hover:before { right: 20px; }
/*=============================================================== =====================
■09.GOLABLE NAVIGATION
====================================================================================*/
#gnav { background: #1a314e; }
#gnav> ul> li { float: left; width: 20%; transition: all 0.5s; position: relative; }
#gnav> ul> li> a { display: block; text-align: center; text-decoration: none; font-size: 15px; color: #fff; padding: 17px 0; }
#gnav> ul> li:hover { background: #1f4677; }
#gnav .submenu { background: #1f4677; position: absolute; left: 0; right: 0; top: 100%; display: none; }
#gnav .submenu a { display: block; text-align: center; padding: 10px 0; color: #fff; border-top: 1px solid #1a314e; text-decoration: none; transition: all 0.5s; }
#gnav .submenu a:hover { background: #346fba; }

/*==========================================
■10.FOOTER
====================================================================================*/
#footer { background: #0e0e0e; font-size: 12px; color: #fff; padding: 25px 0 20px; }
#footer .inner { width: 1000px; margin: 0 auto; }
#footer .f_logo { float: left; margin: 10px 0 0 0; }
#footer .f_right { float: right; width: 770px; }
#footer .fnav { float: right; margin-bottom: 35px; }
#footer .fnav li { float: left; margin-left: 30px; position: relative; }
#footer .fnav li:before { background: #707070; content: ""; width: 2px; height: 11px; position: absolute; left: -18px; top: 50%; margin-top: -6px; }
#footer .fnav li:first-child:before { display: none; }
#footer .fnav a { color: #fff; text-decoration: none; }
#footer .fnav a:hover { text-decoration: underline; }
/*==========================================*/

